<?php
include('langHeader.inc'); 
$x_d = kerio("sslvpn::PhpSession"); 
if (!$x_d) { 
$x_f = '/nonauth/login.php'; 
header('HTTP/1.0 302 Found'); 
header('location: '.$x_f); 
die('You are no logged in. Please <a href="'.$x_f.'">login</a>'); 
} 
$x_2y = kerio("sslvpn::PhpConfig"); 
if (!is_object($x_2y)) { 
die('There is no configuration'); 
} 
$x_d->getCsrf(&$x_c); 
?>
